#barmenu{
background:transperant;
border: 2px solid #E0FFFF;
color:#E0FFFF;
padding: 8px 8px 0px 8px;}

.bar1, .bar2, .bar3{background-color:#E0FFFF;}
#barmenu{cursor:pointer;}
#blindcon{position:absolute; display:inline-block; font-weight:bold; text-align:right;}
#box1{display:none;position:absolute; right:0px; background:#292966;color:#E0FFFF; z-index:100; text-align:right; border:2px solid #E0FFFF}
#box1 a{color:#E0FFFF; text-decoration:none;}
#box1 a:hover{color:#FFE500;}
#bodyclick{
position: fixed;
}

#menu1{font-weight:bold; text-align:right;}